/*hide before rendering*/


.space{
  padding: 10px;
}
.le-homepage-section-1
{
height: 809px;
background: linear-gradient(90deg, #FFFFFF 22.57%, rgba(255, 255, 255, 0) 63.89%), url(images/GettyImages1.png);
}

.pageTitle
{
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 24px;
/* identical to box height, or 133% */


/* Navy Blue */

color: #232E4A;
}

.header-home-2
{


/* H2 */
margin-top:14px;
font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 37px;
/* identical to box height, or 92% */


/* Navy Blue */

color: #232E4A;
width: 607px;
height: 37px;
}

.header-home-text{
	width: 607px;
height: 96px;
margin-top:15px;
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* or 150% */


/* Text Gray */

color: #46423E;


/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 0;
}

.quick-find-button{
color:white;
/* DCJS Blue */
height: 2.4375rem;
margin-left: 5px;
padding:3px;
background: #225491;
border-radius: 2px;

}

.le-career-qual-image{
	
	background-image: url("images/Rectangle 94.png"), url("images/abstract flag lines.png");
  background-position: left bottom, right bottom;
  background-repeat: no-repeat;
  width: 400px;
  height: 400px;
}

.le-career-qual{
height: 619px;
left: 0px;
top: 909px;
}

.shout-1{
	/* White */
border-left: 5px solid #A4916B;
background: #FFFFFF;
box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
border-radius: 2px;
padding-top:10px;
padding-bottom: 10px;
height: 150px;
}

.paragraphs-item-law-enforcement-highlight{
	border-left: 5px solid #A4916B;
background: #FFFFFF;
box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
border-radius: 2px;
padding-top:10px;
padding-bottom: 10px;
height: 150px;
}


.shout-1-headline{
	font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 24px;
/* DCJS Blue */
margin-left: 40px;
margin-top: 10px;
color: #225491;
}

.shout-out-text{
	font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* or 150% */
margin-left: 40px;
margin-top:10px;
/* Text Gray */

color: #46423E;
}

.field-name-field-headline{
	font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 24px;
/* DCJS Blue */
margin-left: 40px;
margin-top: 10px;
color: #225491;
}

.field-name-field-highlight-body{
		font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* or 150% */
margin-left: 40px;
margin-top:10px;
/* Text Gray */

color: #46423E;
}
.CareerQualBackground{
	background: url(images/Rectangle 92.png) !important;
}
.CareerQualHeadline{
/* Law Enforcement Career Qualifications */
/* H2 */
padding-top:15px;
font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 37px;
/* or 92% */
text-align: center;

/* White */
color: #FFFFFF;
}

.CareerQualSubText{
	/* The Commonwealth of Virginia is currently recruiting dedicated law enforcement professionals ready to uphold our standards and protect our communities. Whether you are considering a new career in law enforcement or are an experienced officer interested in opportunities in this state, DCJS offers guidance on qualifications. */
/* Body Copy */
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
width:800px;
margin-top:20px;
/* or 150% */
text-align: center;

/* White */
color: #FFFFFF;
}


.careerQualIcon{
    position: relative;
	left:-10px;
    width: 30px;
    height: 35px;
    background: url(images/careerQualIcon.svg) no-repeat;

}
.careerQualButtonText {
	align-items: flex-start;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
	color: white;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  white-space: nowrap;
  width:100%;
	  overflow: hidden;

}

.careerQualButtonText a {
	font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 30px;
	align-items: flex-middle;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
		color: white;
	background-color: #FFFFFF;
	color:#225491;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  white-space: nowrap;
	padding: 9px 25px;
 width:100%;
background: #FFFFFF;
border: 1px solid #225491;
border-radius: 2px;
}
.careerQualButtonText a:hover {
	align-items: flex-middle;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
  	color: #FFFFFF;
	background-color: #927A4B;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  white-space: nowrap;
	padding: 9px 25px;
	border: 2px;
	border-radius: 2px;
}
.certificationCriteria
{border-top:5px solid #A4916B;

	background:white;
min-height: 600px;
    height: auto;
    padding-bottom: 100px;
    padding-top: 50px;
 margin-left: auto;
    margin-right: auto;



  justify-content: center;
  align-items: center;
}
.certBlock{
margin-bottom:20px;
	height:225px;
}

.certHeadline
{
	font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 37px;
/* or 92% */

text-align: center;

/* Navy Blue */

color: #232E4A;
}

.certSubHeading{
	font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* identical to box height, or 150% */

text-align: center;

/* Text Gray */

color: #46423E;
}
/* Certification Criteria Icons */
.pos-1{

    width: 95px;
    height: 150px;
    background: url(images/LECertificationIcon.svg) no-repeat center center}
.pos-2{

    width: 95px;
    height: 150px;
    background: url(images/CourtSecurityCertificationIcon.svg) no-repeat center center;}
.pos-3{

    width: 95px;
    height: 150px;
    background: url(images/JailOfficerCertificationIcon.svg) no-repeat center center;}
.pos-4{position: relative;

    width: 95px;
    height: 150px;
    background: url(images/DispatchCertificationIcon.svg) no-repeat center center;}
.pos-5{position: relative;

    width: 95px;
    height: 150px;
    background: url(images/CorrectionsCertificationIcon.svg) no-repeat center center;}
.pos-6{position: relative;

    width: 95px;
    height: 150px;
    background: url(images/CivilProcessCertificationIcon.svg) no-repeat center center;}
.pos-7{position: relative;

    width: 95px;
    height: 150px;
    background: url(images/InstructorsCertificationIcon.svg) no-repeat center center;}

.pos-8{position: relative;

    width: 95px;
    height: 150px;
    background: url(images/AcademiesCertificationIcon.svg) no-repeat center center;}
.certCriteriaText{
	font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 24px;
/* identical to box height, or 150% */
margin-top: 150px;
text-decoration-line: underline;

/* DCJS Blue */

color: #225491;
}
/*height: 1885px;
width:1240px;
left: 0px;
top: 1529px;*/

/* BEGIN BK EDITS */
.trainingHeader {
  letter-spacing: 0;
  line-height: 37px;
 /* position: absolute;*/
  text-align: center;
  white-space: nowrap;
	padding: 20px 0 20px 0;

/* H2 */

font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 40px;

/* Navy Blue */

color: #232E4A;
}


/*training information card*/

.training h2{
	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;

	/* Navy Blue */
line-height: 37px;
	color: #232E4A;
}
.cardsTraining1 {


  height: 548px;

/*width: 610px;*/
}

.card-copyTraining1 {
  align-items: flex-start;
  align-self: stretch;
  background-color:white;
  border-radius: 0px 0px 2px 2px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  height: min-content;
	min-height:280px;
  padding: 40px;
}

.copy-and-ctaTraining1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: min-content;
}

.copyTraining1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 10px;
  min-height: 250px;
}

.title-2Training1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1px;
font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 20px;

/* Navy Blue */

color: #232E4A;
}

.contentTraining1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.frame-215Training1 {
  /*align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: min-content;*/
  justify-content: center;
  width: min-content;
}

/*.primary-cta {
  align-items: flex-start;
  background-color: #225487;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: min-content;
  justify-content: center;
  padding: 9px 25px;
  width: min-content;
}*/

.textTraining1 {
	align-items: flex-start;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
	color: white;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 132px;
  white-space: nowrap;
	  overflow: hidden;
}

.textTraining1 a {
	align-items: flex-start;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
		color: white;
	background-color: #225487;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 132px;
  white-space: nowrap;
	padding: 9px 25px;


}
.textTraining1 a:hover {
	align-items: flex-start;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
  	color: #225487;
	background-color: #F3FAFF;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 132px;
  white-space: nowrap;
	padding: 9px 25px;
	border: 2px;
}

/*.rectangle-213Training1 {
  align-self: stretch;
  height: 268px;
  min-width: 610px;
  object-fit: cover;
}*/
.rectangle-213-1
{
    height: 268px;
    background: url(images/rectangle-213-1.png) no-repeat center center;

	}
.rectangle-213-2
{
    height: 268px;
    background: url(images/rectangle-213-2.png) no-repeat center center;
	padding:20px;}
.quality_of_life1
{
    height: 268px;
    background: url(images/quality_of_life1.png) no-repeat center center;

	}
.great_schools1
{
    height: 268px;
    background: url(images/great_schools1.png) no-repeat center center;
	padding:20px;}
.live_near_what_you_love1
{
    height: 268px;
    background: url(images/live_near_what_you_love1.png) no-repeat center center;

	}
.help_keep_our_state_one_of_the_best1
{
    height: 268px;
    background: url(images/help_keep_our_state_one_of_the_best1.png) no-repeat center center;
	padding:20px;}

/*end training information card*/
/* Training Landing Page - Quick Reference Card*/

.tracer_qr
{
    height: 268px;
    background: url(images/TRACER_QR.png) no-repeat center center;

	}
.committee_on_training_qr
{
    height: 268px;
    background: url(images/committee_on_training_qr.png) no-repeat center center;
	padding:20px;}
.field_services_qr
{
    height: 268px;
    background: url(images/field_services_qr.png) no-repeat center center;

	}
.academy_resources_qr
{
    height: 268px;
    background: url(images/academy_resources_qr.png) no-repeat center center;
	padding:20px;}


/* End Training Landing Page - Quick Reference Card*/
/*TRACER card*/

.frame-248Training1 {
  align-items: center;
  align-self: stretch;
  display: flex;
  justify-content: center;
  width: 1239px;
}

.frame-255Training1 {
  align-self: stretch;
  height: 342px;
  min-width: 628px;
}

.frame-255-1-1
{
    min-height: 342px;
    background: url(images/frame-256.png) no-repeat right;
	border-right:5px solid #A4916B;
	background-size: cover;
}

.card-copy-1Training1 {
  align-items: flex-start;
  background-color:white;
  border-radius: 2px 0px 0px 2px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  height: min-content;
  padding: 40px;
  width: 610px;
}
.card-copy-1Tracer1 {
  align-items: flex-start;
  background-color:white;
  border-radius: 2px 0px 0px 2px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  height: min-content;
  width: 1239px;
}

.frame-2Training1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: min-content;
  width: min-content;
}

.copy-and-cta-2Training2 {

  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: min-content;
	/*padding-left: 30px;*/
}

.primary-ctaTraining1 {
  align-items: flex-start;
  background-color: #225487;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: min-content;
  justify-content: center;
  padding: 9px 25px;
  width: min-content;
}

.text-2Training1 {
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 128px;
  white-space: nowrap;
}

.copy-1Training1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: min-content;
}

.contentTraining1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
}

.title-4Training1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1px;
  white-space: nowrap;
}

.frame-101Training1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 11px;
  height: min-content;
  justify-content: center;
  width: min-content;
}

.hyperlinkTraining1 {
  align-items: center;
  display: flex;
  gap: 10px;
  height: min-content;
  width: min-content;
}

.hyperlink-exampleTraining1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
}

.valign-text-middleTraining1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.vector-49Training1 {
  height: 14px;
  margin-right: -1px;
  min-width: 6.5px;
}
.vector-49-1
{
	position: relative;
    min-width: 6.5px;
    height: 14px;
    background: url(images/vector-49.svg) no-repeat center center;}
/*end TRACER card*/


/*QUICK REFERENCE*/
.quickReference{
	height:auto;
}

.quickReference h2{
	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
line-height: 37px;
	/* Navy Blue */

	color: #232E4A;
}
.new-laws-update-bckgrnd{
	height: 268px;
	background: url(images/new-laws-update-bckgrnd.png) no-repeat center center;
}
.empl-reporting-update-bckgrnd{
	height: 268px;
	background: url(images/empl-reporting-update-bckgrnd.png) no-repeat center center;
}
.vlepsc-update-bckgrnd{
	height: 268px;
	background: url(images/vlepsc-update-bckgrnd.png) no-repeat center center;
}
/*END QUICK REFERENCE*/

/*lateral transfer locate job opportunities by agency block*/
.visual-cta-above-footer-LocateJob1 {
  align-items: center;
  background: url(images/rectangle-252.png) no-repeat center center;;

  display: flex;
  height: 480px;
	flex-direction: column;
	
  justify-content: center;
}

.overlap-group5-LocateJob1 {

  background-color: white;
  border-top: 5px solid #927a4b;
  /*border-radius: 2px;*/
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  min-height: 260px;
  padding: 49px 70px;
  /*width: 815px;
	
	display: flex;
	flex-direction: row;
	justify-content:center;
	align-items:center;*/
}

.blue-button-LocateJob1 {
	align-items: center;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
	color: white;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 132px;
  white-space: nowrap;
	  overflow: hidden;
	

}

.blue-button-LocateJob1 a {
	align-items: center;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
		color: white;
	background-color: #225487;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 132px;
  white-space: nowrap;
	padding: 9px 25px;
	margin: 50px 0 0 0;

}
.blue-button-LocateJob1 a:hover {
	align-items: center;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	gap: 20px;
  height: min-content;
  justify-content: center;
  	color: #225487;
	background-color: #F3FAFF;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: -1px;
  min-width: 132px;
  white-space: nowrap;
	padding: 9px 25px;
	border: 2px;
	margin: 50px 0 0 0;
}

.frame-257-LocateJob1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.locate-job-opportunities-by-agency-LocateJob1 {
	font-family: 'Crimson Text';
  letter-spacing: 0;
  line-height: 37px;
  margin-top: -1px;
  text-align: center;
font-style: normal;
font-weight: 600;
font-size: 40px;
	color: #225487;
}

.search-for-agencies-LocateJob1 {
  color: #4a4a4a;
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: -30px;
  text-align: center;
}

/*Accordion*/


.le-accordion-title{
  border-left: 5px solid #FFFFFF !important;
}

.list-check { list-style-image: url(images/check-mark.png); }

.accordion-content{
min-height:inherit;
position: relative;	
}

.le-accordion-item{
  border-left: 5px solid #A4916B;
}




.le-accordion-item-heading{
  font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 24px;
/* identical to box height, or 120% */


/* Navy Blue */

color: #232E4A;
}

.plus {background-image:url(images/plus.png) !important;}
.minus {background-image:url(images/minus.png) !important;}

.blueBack{	

/* Pale Blue */

background: #F3FAFF;
background:  url(images/blueBack.png) no repeat;
}


element.style {
    height: 50;
}
:last-child:not(.is-active)>.accordion-title {
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0;
}
.ui-accordion .ui-accordion-icons {
    padding-left: 2.2em;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: 95%;
    /* top: 50%; */
    margin-top: -17px;
    height: 35px;
    width: 35px;
    floart: right;
}

.accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -0.5rem;
    content: "";
}

.ui-accordion .ui-accordion-header {

	
font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 40px;
/* identical to box height, or 100% */


/* DCJS Blue */

color: #225491;
}

/*BK Edition for Accordion*/
.light-blue-forms
{
	width:inherit;
	height:inherit;
	min-height: 117px;
	background-color: #F3FAFF;
	padding: 20px;
	margin: 20px;
}
.light-blue-forms-header
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	color: #46423E;
}
.light-blue-forms-copy
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #46423E;
}

.light-blue-forms-white-button a {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
	border-radius: 2px;

	color: #232E4A;
	background-color: #FFFFFF;
    letter-spacing: 0;
	margin-left: -7px;
    white-space: nowrap;
	padding: 9px 25px;
 	width:135px;
	border: 1px solid #225491;
}
.light-blue-forms-white-button a:hover {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
	border-radius: 2px;

	color: #FFFFFF;
	background-color: #232E4A;
    letter-spacing: 0;
	margin-left: -7px;
    white-space: nowrap;
	padding: 9px 25px;
 	width:135px;
	border: 1px solid #225491;
}


.light-blue-forms-blue-button a {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
    border-radius: 2px;

	color: #ffffff;
	background-color: #225491;
    letter-spacing: 0;
	margin-left: -7px;
    margin-top: -1px;
    white-space: nowrap;
	padding: 9px 25px;
    width:135px;
	border: 1px solid #225491;
}
.light-blue-forms-blue-button a:hover {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
    border-radius: 2px;

	color: #ffffff;
	background-color: #927A4B;
    letter-spacing: 0;
	margin-left: -7px;
    margin-top: -1px;
    white-space: nowrap;
	padding: 9px 25px;
    width:135px;
	border: 1px solid #225491;
}
/*End Accordion*/


/*LE card - option 5 out-of-state lateral program */
.Opt5card1{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-start;
	padding: 0px;

	position: absolute;
	width: 1239px;
	height: 606px;}

.Opt5card-copy-2 {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 0px 2px 2px 0px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  height: min-content;
  padding: 40px 40px 50px;
  width: 410px;
}

.Opt5copy-and-cta {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: min-content;
}

.Opt5copy {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: min-content;
	color: #46423E;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.Opt5content {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
	color: #46423E;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.Opt5span1-2 {
	color: #46423E;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}

.Opt5title {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1px;
	font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 20px;
/* or 92% */


/* Navy Blue */

color: #232E4A;
}
.Opt5image{
	
	min-height: 467px;
    background: url(images/Opt5-214.png) no-repeat left;
	border-left: 5px solid #927A4B;
	background-size: cover;
}

/*end LE card - option 5 out-of-state lateral program */



.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background: none !important;
}

/*Lateral Header Banner*/
.le-lateral-image{
	background-image: url("images/Rectangle 94.png"),
	linear-gradient(87.3deg, #000000 15.08%, rgba(66, 66, 66, 0.45) 68.66%, rgba(255, 255, 255, 0) 93.34%),
	url("images/iStock-542183206-1.png");
  background-repeat: no-repeat;
  height: 400px;
}
/*end*/

/*small hero*/
.small-hero{
  padding-left:5px;
}

.small-hero h2{

	/* H2 */

	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 37px;
	/* or 92% */


	/* White */

	color: #FFFFFF;
}
.small-hero-left-column{
padding-top:140px;
padding-left:60px;

}

.header-home-text-white{
	height: 96px;
margin-top: 15px;
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;
flex: none;
order: 0;
flex-grow: 0;
}

.white-page-title{
	font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 24px;

padding-bottom:20px;
/* White */

color: #FFFFFF;

}

.le-mega-handcuff{
	background:url(images/deputy.png) no-repeat;
	width:50px;
	height:50px;
	float:left;
	
}

.le-mega-training{
	background:url(images/Group258.png) no-repeat;
	width:50px;
	height:50px;
	float:left;
}

.le-mega-resources{
	background:url(images/Frame.png) no-repeat;
	width:50px;
	height:50px;
	float:left;
}

.mega-image{
	background:url(images/GettyImages-463815003-1.png) no-repeat;
	width:385px;height:150px;
}

.le-mega-accred{
	background:url(images/Frame-1.png) no-repeat;
	width:50px;
	height:50px;
	float:left;
}

.le-mega-career{
	background:url(images/careerQualIcon.svg) no-repeat;
	width:50px;
	height:50px;
	float:left;
}


/*trainging overview Header Banner*/
.le-trainging-overview-image{
	background-image: url("images/Rectangle 94.png"),
	linear-gradient(87.3deg, #000000 15.08%, rgba(66, 66, 66, 0.45) 68.66%, rgba(255, 255, 255, 0) 93.34%),
	url("images/Training-Overview-Banner.png");
  background-repeat:no-repeat;
  height: 400px;
}



.banner-button-white {
	align-items: flex-start;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	/*gap: 20px;*/
  height: 48px;
  justify-content: center;
  letter-spacing: 0;
  line-height: 30px;
	margin-left: -7px;
  margin-top: -1px;
  white-space: nowrap;
  width:100%;
	  overflow: hidden;

}
.banner-button-white a {
	font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 30px;
	align-items: flex-middle;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	/*gap: 20px;*/
  height: min-content;
  justify-content: center;
		color: #232E4A;
	background-color: #FFFFFF;
  letter-spacing: 0;
	margin-left: -7px;
  margin-top: -1px;
  white-space: nowrap;
	padding: 9px 25px;
 width:100%;
border: 1px solid #225491;
}
.banner-button-white a:hover {
	align-items: flex-middle;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
	/*gap: 20px;*/
  height: min-content;
  justify-content: center;
  	color: #FFFFFF;
	background-color: #927A4B;
  letter-spacing: 0;
  line-height: 30px;
	margin-left: -7px;
  margin-top: -1px;
  white-space: nowrap;
	padding: 9px 25px;
	width:100%;
	border: 2px;
}

.hyperlink-exampleTrainingOverview1 {
  letter-spacing: 0;
  line-height: 24px;
	color: white;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
}
.hyperlink-exampleTrainingOverview1 a {
  letter-spacing: 0;
  line-height: 24px;
	color: white;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
}
.hyperlink-exampleTrainingOverview1 a:hover{
  letter-spacing: 0;
  line-height: 24px;
	color: #927A4B;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
}
/*end*/

/*Training Policy and Requirements card*/
.training-policy-card
{
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 40px;
	/*width: 620px;*/
	height:inherit;
	background: #FFFFFF;
	border: 1px solid #F3F4F8;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
	border-radius: 0px 2px 2px 0px;
	flex: none;
	order: 1;
	flex-grow: 1;	
	margin: 0 0 0 -15px;
}
.training-policy-card-image-left
{
	box-sizing: border-box;
	width: 608px;
	height:inherit;
	background: url(images/training-policy-card.png);
	border-right: 5px solid #927A4B;
	border-radius: 2px 0px 0px 2px;
	flex: none;
	order: 0;
	align-self: stretch;
	flex-grow: 0;
}
.training-policy-card-title
{
	/*width: 551px;*/
	/*height: 90px;*/
	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 36px;
	line-height: 38px;
	color: #225491;
	flex: none;
	order: 0;
	align-self: stretch;
	flex-grow: 0;
}
.training-policy-card-copy
{
	/*width: 551px;*/
	/*height: 264px;*/
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #4A4A4A;
	flex: none;
	order: 1;
	align-self: stretch;
	flex-grow: 0;
}
.opt5-card-copy-23
{
	/*width: 551px;*/
	/*height: 264px;*/
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #4A4A4A;
	flex: none;
	order: 1;
	align-self: stretch;
	flex-grow: 0;
}
.opt5-card-copy-24
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #4A4A4A;
	flex: none;
	order: 1;
	align-self: stretch;
	flex-grow: 0;
}

/*end Training Policy and Requirements card*/

/*training types quick find cards*/

.training-types-card
{
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 40px 0px 40px 40px;
	width: 600px;
	height: 250px;
	background: #FFFFFF;
	border-left: 5px solid #927A4B;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	flex: none;
	order: 0;
	flex-grow: 0;
}
.training-types-header
{
	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 40px;
	text-transform: capitalize;
	color: #225491;
	flex-grow: 0;
}
.training-types-card-title
{
	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 26px;
	text-transform: capitalize;
	color: #225491;
	flex-grow: 0;
}
.training-types-card-subtitle
{
	
	font-family: 'Crimson Text';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 24px;
	/*text-transform: capitalize;*/
	color: #46423E;
	text-align: center;
	padding: 10px 0 40px 0;
	flex-grow: 0;
}
.training-types-card-copy
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #46423E;
	flex: none;
	order: 1;
	align-self: stretch;
	flex-grow: 0;
}
.hyperlink-Training-types1 {
  letter-spacing: 0;
  line-height: 24px;
	font-size: 16px;
	color: white;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
}
.hyperlink-Training-types1 a {
  letter-spacing: 0;
  line-height: 24px;
	font-size: 16px;
	color: #225491;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
	text-align: center;
}
.hyperlink-Training-types1 a:hover{
  letter-spacing: 0;
  line-height: 24px;
	font-size: 16px;
	color: #927A4B;
  margin-top: -1px;
  min-width: 203px;
  text-decoration: underline;
  white-space: nowrap;
	text-align: center;
}
/*end training types quick find cards*/

/*training events card*/

.visual-training-events {
  align-items: center;
  background: url(images/training-events-boots.png) no-repeat center center;;

  display: flex;
  height: 460px;
}

/*end training events card*/
/*CJ DIRECTORY*/
.cj-directory{
	background-image: url("images/Rectangle 94.png"),
	linear-gradient(87.3deg, #000000 15.08%, rgba(66, 66, 66, 0.45) 68.66%, rgba(255, 255, 255, 0) 93.34%),
	url("images/dcjs-directory-banner.png");
  background-repeat:no-repeat;
  height: 400px;
}

.cj-directory label{
	color:#FFFFFF;
	font-weight:600;
	font-size:16px;
}

.cj-directory-search-button input{
	
color:#FFFFFF;
width: 75px;
height: 35px;

/* DCJS Blue */

background: #225491;
border-radius: 2px;
}

.cj-directory-search-button input:hover {
 

width: 75px;
height: 35px;
color:#FFFFFF;
/* DCJS Blue */

background: #225491;
border-radius: 2px;
}

.cj-directory-row-1 h3 {
	font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 24px;
margin-top:10px;
float:left;
}

.cj-directory-agencyname{
	font-family: 'Crimson Text';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 24px;
}

.cj-directory-details{
	font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px
}

.search-icon{
	width: 44px;
  height:44px;
  background: url(images/searchIcon.png) no-repeat center center;
  float:left;
}

.form-item-agencyExport, .form-item-agency{
	float:left;
	width:60%;
	padding-left:25px
}
.form-item-agencyType2, .form-item-agencyType{
	float:left;
	width:65%;
	padding-left:25px
}

.form-item-city2{
	float:left;
	width:60%;
	padding-left:25px
}
/*END DJ DIRECTORY*/